[Version]
Name=ФСНБ-2022 с доп. и изм. 15
Number=15.11
Date=03.09.2025 15:00:00
BaseCostDate=01.01.2022
ConfirmDate=14.08.2025
ConfirmDocument_1=Приказ Минстроя России № 490/пр от 14.08.2025
ProgramVer=1.3.221230
Developer=ООО "ИНАС+"
SNBType=ГСН
RegisterInclusionDate=14.08.2025
RegisterInclusionNumber=535
TypeNB=G
SubTypeNB=1
BaseCostResOnly=1
KodAlter=1
CategoryNB=1
RegionCode=00
RegionName=ФСНБ-2022
CodingType=ФСНБ-2022
H00File=h00_nov.dbf
Year=2025
Period_Type=2
Period=3

[Calculation]
; Вариант расчета стоимости механизаторов (C4-латынь)
;     =0 - по среднему разряду
;     =1 - диференцированно как сумма произведений...
C4=1
;
; Учет оплаты труда машинистов (C4) в стоимости маш.-часа (C3)
;     =0 - ЭМ с учетом ОТм 
;     =1 - ЭМ без учета ОТм
C4IsNotIncludedInC3=1
;
; Расчет стоимости маш.-часа по Х40 (X40-латынь)
;     =0 - с накладными и прибылью
;     =1 - без накладных и прибыли
X40=0
;
; Кодировка для ремонтных сборников
;     =0 - кодировка для ремонтных сборников, как в 1991 году
;     =1 - кодировка для ремонтных сборников, как в ГЭСН
KodRemontSbornik_GESN=1
;
; Кодировка для перевозок (Т)
;     =0 - классическая кодировка (ФССЦпг: Т01-01-01-001, Т03-01-01-001, Т03-21-04-202, Т05-01-03-00050, Т05-01-70-05100)
;     =1 - кодировка ФСНБ-2022 (XX-XX-X-XX-XXXX, например, Т01-20-2-01-0100)
KodPerevozki2022=1
;
; Учет вспомогательных материалов (VarMontagMaterial)
;     =0 - в закрытой части расценок не учтены вспомогательные материалы, используемые при монтаже
;     =1 - в закрытой части расценок учтены вспомогательные материалы, используемые при монтаже
VarMontagMaterial=1
;
; Расчет вспомогательных ненормируемых материалов
;     =0 - по Н11
;     =1 - по Н17
UseH17=1
;
; Вариант расчета расценок
;     =0 - без округления
;     =1 - с округлением каждого произведения расхода на стоимость ресурса
;     =2 - ДМБ
VariantOkruglZakrNorma=1

[Crypter]
IdBase=3451
IdDealer=1
TypeBase=8
IdGroup=10006
KeyType=StealthII
Data0=AR5s8vm+SCDUl5YqKL/svc6Rxhqtf6voFoEEf2tKNRp=*AZskYf+UKcEk4zG/wtRT5QHIWZJFkRe5uBnRPQiRjGy=*B2Q8cTeIEEaZ4lAGGy0Bu24m4xKX1+dMSo8cyJToLRr=*AawnmiJYKQRInkWTFLrEkpHF02cqq2o80dmFNFuhDf2=*BVmmIqv8dJzK4onlbh1ivRWC60eyLPPrP2hTbtVF+RB=*A5h4irPxNtmfjrL/kKHu8EIlGW8VKAF
Data1=srJAgozY9vCo=*BdroRVPa5d4O4dhdmCgVysP7eVM1jvdJFXodqMI14nE=*COvuz2tzVsfxOo89lScSGXgLhn4AKRdWd1qwIz6Wpna=*A2JaT4ykM5FERpDoN5jNUqAvutQcrmTtknWC+7/6L4P=*B2adbhcfwme1WtjBqXw8CSm5Tmi0rwN7umqhwngTW4I=*PCsk5pY5bUx4BowqQbr/difBhSi0uBlu6sVEh+T0IO==*AUUpDCpTyE4Yycfs4
Data2=AmsTYVzhKE6kTcmMoh1VKQmgcI=*21/dOdGwrkKzWf0FR3uuafqz4naB/boXi/azuyymki==*BF9yUu0cI962a3BbleMiQ4qJG2NrIQQqEROC+L5UZvZ=*UtB/0twlXJobSNqux2D0GsxD1OG57Q/LSelzOHKXkn==*B8bpfkgwU5XAYKtVKL2mFUpP0RTMTydmJhdkfWzvCyX=*B0iwK5NanJxq+bSw0awmcKkF7HF9qP16nKb7RHZAuop=*Bkt
Data3=ul9OqNEAX1Xjz2RqSPQCzf+ZU5UgRM91UxFtjOs5=*BuwmKDmjsrKvjHHh4Bzj0nmaILnElgnv6Dp61OTu02D=*uXbEQdb3pdIrN+NC/bBnEjflRBainCYPEhmKK3EfP3==*BFa9HP/HK1Hzk7+y3wXeFWSL+I7sbh0ZKpSHqRJIJ6R=*A9qvW85ea63dRIElYPCq+lWioG/QEQMINBiRKm2WMIe=*AsfJ4gARBwo+to/N7DkJGfuAU6z5E/2uBn
Data4=35hy9OKYZ=*BpJ+kB62Tdb6jPVh2ENme7KBBfoTgtgeh1hGpdywun+=*BX7/+/UusWlOAPm01VKkOOqkUo5SKqngpMdyvdkMy6M=*CGFRHA0HDWjf/a/ZPtyBGRRrbLsHVmEewoJKSo7hb5H=*CCl/fYkI2/eGiCnta7XjhhwK2bSFTtLnpvAVD4VyJtR=*BCbp4UntXr5Wov0tVD8ckJTvlKHCFrHfsYd/2HJPy/h=*BTOptMisOs/QAPaOeB5I
Data5=/nNuMQBV3Ev1SujmROFDuc1=*E6SIPEHqHuJXHZM1liGYXXjyM//Q5fiVY47hJ1cKbl==*BIGQuUI//+HgnG63E2ssA7Z3QlLBM2GP01N79RTeTKz=*AiEjqH2xoTuAFcZO3Bmr2eQmacAbob5rvJ35MV3dbFX=*AkYehbSorYZvP5++PxdGfTDgVtCEOuu7B9rRPPrm8j3=*AxCGQeeZo2q+ij3O/E1QiW6lhZFLew+Pu0Xggwnzrcv=*BHLulS
Data6=DupdPVnzTTpcdWlAG3LJ85yvEWUJJNoMcwfvw=*CQxlnpayRvn7355qTvnqfIc4o3RrLlS8F6KLB1Nv+HN=*CSgUPiDc6bKoP/XAZFGYR6JHHS+WA82AnAk+S/GafLG=*n87mhdbUDDA6etu2vBGKdbcV3ak8JkdUahfl7eEygu==*AuRRSte9KAo8K2Cy8xGvVohK8PLC9+WM1t7gm03fAIn=*BcfdLu9jcxjmySYikx11XVCNdTu5bdW/C1xcK
Data7=PsIlWY=*B6iU8TFNLds3OfJyGxmZLPebpzknVaO6GHzn15vju0X=*AgZVugUjUd401eajJrQtwzk/ekZZs7HT0TXanm+XwjK=*ATMIeGtKjCwFVmXUZcjypVr/BhIViaFSbweZ/DkX6BQ=*BcOmcEtapsC5Ujj8KRvfXYGjDbt7qy2MCJSOwb+l7NO=*AcwvBZiKGKs7D/xIrHg5xK3x+yze4nzUIDTup7GP3xW=*BGwx9Jjist9LUi87uyCGp+Q
Data8=ib2MkArAJ8hf6LL8n2PQ=*AjC0apL5FvAvFSvB2U4D3OTaIWdV/Kj0eQtAkCm8aY+=*CGfhMDin8E2RuqKqXjj8ygFsv0B6t2CL05pF6DRXEDR=*
Crypting=1
MasterSUM=A+te/YqoqnSJnheDuhoWtr59yDYrla2EYvJEunGinze=*AyGpoXJORr4kk7yCYrRrtlrQDEIZrvnIFbf83OKZM2u=*B2FGVkicHfvuD4IGBSypu4Og+GdQRQOZssFFNY9lT49=*Bz4UVgx5Z+ltL/ii6X5/KjBWRR2AweeCXRkZn6sECYs=*BF5BD5WO3yWNug7JwbI42mSrmd8XueJ6BkdAoiO3z1W=*AcfsF91bJqYoApawwt/TCFHjfEJhDGnUkZNYK2GMomm=*BavuJGmCpS5cTzolHYPropuNP8brpDS4YVbbY1Q0srI=*A85Ac/CxwbpZzkLXmiYozLsESW37CgXTzJw/2einJeG=*B5Uw38VAXic+emFQqHfmSzbK+SwAXJ+xFeMtI8xHM8p=*
